Source: fcitx5-zhuyin
Priority: optional
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev,
 gettext,
 libfcitx5core-dev,
 libfmt-dev,
 libpinyin-dev,
 libpinyin-utils,
 libzhuyin-dev (>= 2.7.92),
 pkg-config,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/fcitx5-zhuyin
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-zhuyin.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-zhuyin

Package: fcitx5-zhuyin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx5,
Description: Libzhuyin Wrapper for Fcitx5
 This package provides the libzhuyin wrapper for Fcitx5 Input Method
 Framework.
